[vdr] calendar plugin with 1.3.27

cwieninger at gmx.de cwieninger at gmx.de
Sun Jul 24 10:52:10 CEST 2005


Hi,

> Hi.
> I can't get the calendar plugin to complile under 1.3.27 (below)
> 
> I'm running gcc version 3.4.3 20050227 (Red Hat 3.4.3-22.fc3), is there a 
> compatability problem??
> 

Dont think so. Anyway, the problem is that there is currently no way to 
get this plugin working with the new skin technology of vdr, since it uses 
a cOsdMenu, but draws its own menuitems. I tried the same with 
epgsearch, but Sascha Volkenandt told me, there's no way.

BR,

Christian Wieninger



More information about the vdr mailing list